Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1524986 - pdfrw 0.4 is available
Summary: pdfrw 0.4 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pdfrw
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Pascual
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1475749
TreeView+ depends on / blocked
 
Reported: 2017-12-12 12:03 UTC by Felix Schwarz
Modified: 2018-08-21 08:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-21 08:57:25 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Felix Schwarz 2017-12-12 12:03:42 UTC
Please update the Fedora package to pdrw 0.4 (https://pypi.python.org/pypi/pdfrw/0.4) - this is required to update weasyprint to the latest version (bug 1475749)

Comment 1 Felix Schwarz 2017-12-15 10:28:47 UTC
fwiw: The update seems to be very simple to do, I created a pull request: https://src.fedoraproject.org/rpms/python-pdfrw/pull-request/1

Please let me know if I should apply as co-maintainer directly. I don't have much time but I hope an additional packager might help updating the packager more quickly.

Comment 2 Fedora End Of Life 2018-02-20 15:37:09 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.


Note You need to log in before you can comment on or make changes to this bug.